.liste-films{
  /*display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;*/
  padding: 10px;


  article {
    position: relative;
    padding: 10px;
    margin-bottom: 10px;
    //width: 300px;
    width: 100%;

    background-color: $color-bg-dark;
    border-radius: 10px;

    &:hover {

    }

    h2 {
      //margin-bottom: -54px;
      text-align: center;
    }

    img {
      border-radius: 10px;
    }


    .description {
      margin-bottom: 80px;
    }
  }

  .cote-film {
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0 0 80% 80%;
    font-weight: 700;
    font-family: "Poppins", sans-serif;
    padding: 13px;
    position: absolute;
    background-color: $accent-color;

    top: -15px;
    right: 8px;
  }
}

.bouton {

  cursor: pointer;
  width: 100%;
  display: inline-block;
  text-align: center;
  color: $color-text-normal;
  background-color: $accent-color;
  padding: 10px;
  border-radius: 10px;
  border: 0;
  margin: auto;
  font-family: $ff-title;
  font-weight: 600;
  transition: 300ms;

  &:hover {
    background-color: $white;
    color: $accent-color;
    transition: 300ms;
  }

}

.boutonListeFilms {
  width: 95%;
  position: absolute;
  bottom: 10px;
}

// Adaptation pour un format de tablette
@media screen and (min-width: $vw-small) {
  .liste-films {
    transition: all 3s;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;

    article {
      width: calc(50% - 10px);
    }
  }
}

// Adaptation pour un format d'ordinateur
@media screen and (min-width: $vw-large) {
  .liste-films {
    transition: all 3s;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: 1200px;
    margin: auto;

    article {
      width: calc(33% - 10px);
    }
  }
}